Page MenuHomePhabricator

Upgrade WebdriverIO in the ElectronPdfService repository
Closed, ResolvedPublic

Description

  • Update to v5
  • Update to v6

Event Timeline

Gaura87 created this task.Apr 14 2020, 2:40 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 14 2020, 2:40 PM

Change 588712 had a related patch set uploaded (by Gaura87; owner: Gaura87):
[mediawiki/extensions/ElectronPdfService@master] Upgrade WebdriverIo version to v5

https://gerrit.wikimedia.org/r/588712

zeljkofilipin renamed this task from Upgrade Webdriverio version to v5 in extensions/ElectronPdfService to Upgrade Webdriverio version to v6 in extensions/ElectronPdfService.May 22 2020, 1:45 PM
Vidhi-Mody renamed this task from Upgrade Webdriverio version to v6 in extensions/ElectronPdfService to Upgrade WebdriverIO in the ElectronPdfService repository.May 23 2020, 6:03 PM
Vidhi-Mody updated the task description. (Show Details)

Change 598192 had a related patch set uploaded (by Vidhi-Mody; owner: Vidhi-Mody):
[mediawiki/extensions/ElectronPdfService@master] Selenium: Update to WebdriverIO v5

https://gerrit.wikimedia.org/r/598192

Change 598192 merged by jenkins-bot:
[mediawiki/extensions/ElectronPdfService@master] Selenium: Update to WebdriverIO v5

https://gerrit.wikimedia.org/r/598192

Change 588712 abandoned by Zfilipin:
Upgrade from WebdriverIO version to v5

Reason:
implemented in https://gerrit.wikimedia.org/r/c/mediawiki/extensions/ElectronPdfService/ /598192

https://gerrit.wikimedia.org/r/588712

Change 599408 had a related patch set uploaded (by Vidhi-Mody; owner: Vidhi-Mody):
[mediawiki/extensions/ElectronPdfService@master] Selenium: Update to WebdriverIO v6

https://gerrit.wikimedia.org/r/599408

Change 599408 merged by jenkins-bot:
[mediawiki/extensions/ElectronPdfService@master] Selenium: Update to WebdriverIO v6

https://gerrit.wikimedia.org/r/599408

Vidhi-Mody closed this task as Resolved.May 30 2020, 11:42 AM
Vidhi-Mody updated the task description. (Show Details)